libnet-ssh-perl 0.09-1 source package in Ubuntu

Changelog

libnet-ssh-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Depend on ssh-client instead of ssh (closes: Bug#333248)
  * Better description (closes: Bug#278647).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  16 May 2008 09:48:05 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2008-05-16
Uploaded to:
Intrepid
Original maintainer:
Ivan Kohler
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe perl

Builds

Intrepid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libnet-ssh-perl_0.09.orig.tar.gz 5.0 KiB 7c71c7c3cbe953234dfe25bcc1ad7edb0e1f5a0578601f5523bc6070262a3817
libnet-ssh-perl_0.09-1.diff.gz 1.9 KiB 599e060bc8f39222f57e7b1389bbd47cefaf4cfca3d379d7641fe0fe032c4d2b
libnet-ssh-perl_0.09-1.dsc 1003 bytes 5ed19a2f3eb6b63b21c50d88bcf2596952265908db63df86337c2fe61bd73093

View changes file

Binary packages built by this source

libnet-ssh-perl: No summary available for libnet-ssh-perl in ubuntu lucid.

No description available for libnet-ssh-perl in ubuntu lucid.